delorie.com/archives/browse.cgi   search  
Mail Archives: geda-user/2013/03/07/22:08:49

X-Authentication-Warning: delorie.com: mail set sender to geda-user-bounces using -f
X-Recipient: geda-user AT delorie DOT com
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=sbcglobal.net; s=s1024; t=1362712099; bh=tra+6WO6GRUfF9P2ADyZKMu+DqKTZzNc+YcD3Dmr8H8=; h=X-Yahoo-Newman-Id:X-Yahoo-Newman-Property:X-YMail-OSG:X-Yahoo-SMTP:Received:Message-ID:Date:From:User-Agent:MIME-Version:To:CC:Subject:References:In-Reply-To:Content-Type:Content-Transfer-Encoding; b=GtsxCRhMdzPXkkXUdvmM2d/GhqMlgIeA7Uwe60PHgacOlWUWnLqPBN+CZF7OE91IfJWUgKOzFWnONGjp6hKo3xmlJ6CfE+tab9zipI68Ogp5I/Mfpmf1G82g6Nals5cahj8ZjF8Pm4PJ138IoYWwQTFRV7mWrXBQcmRCPJ9V4pI=
X-Yahoo-Newman-Id: 639980 DOT 16236 DOT bm AT smtp115 DOT sbc DOT mail DOT gq1 DOT yahoo DOT com
X-Yahoo-Newman-Property: ymail-3
X-YMail-OSG: Ny6h_g4VM1nCn0dMbzl.urTLYrlNR3j_qyJaE68GNGaaput
sBIJudaNLI9eJZf7LKVKbbG2vFbn3JNbVxFBxzPGZhgdSzdgQaMhrxrlioIU
IyNa8ZmGDxjaIchhxGHFyhcLQ5b8pTzvJzp9CGWTBmU9fh3uJBdShSzXhep7
JiVPAVya..w_Tcon.u6Eoy9h_b7cM4UpXtdOFfTmxrCk8hdlXEERA0c0fIDZ
sexImqrGplRB.UHFYUYyQ8mY17gcrwy_qhCb8UJzDw3.mQuauOjc9DxI4UIn
_OMMthcLcmGu0T6GDYMaHNSfXi14FNiaPmweVRBef1dh6B.3haQwGmTRlrcj
oh0_LImrYlhBJ2RXaAblByFQVG1JwJlXGJX3MScM5.qdb1lkECCTxBFqhQK1
oYONr40IYYzn8JA6kr3KsBAsxXdYcLdpL3qf7DNhwICjWa667hnSWwD1ioty
RaC.uwDNRXn5lZKa4kT.zZ3NkfCT8IFtxbHd.
X-Yahoo-SMTP: f_DTt3mswBBgAkQlHvfWr7fedPivEj8lM_i1QPTGLa1z0f7XFiw-
Message-ID: <513955A5.5020603@sbcglobal.net>
Date: Thu, 07 Mar 2013 19:06:13 -0800
From: "Girvin R. Herr" <girvin DOT herr AT sbcglobal DOT net>
User-Agent: Thunderbird 2.0.0.24 (X11/20100228)
MIME-Version: 1.0
To: gene glick <geneglick AT optonline DOT net>
CC: geda-user AT delorie DOT com
Subject: Re: [geda-user] gEDA run under KDE4?
References: <51393C20 DOT 9020206 AT sbcglobal DOT net> <513952E5 DOT 8080508 AT optonline DOT net>
In-Reply-To: <513952E5.8080508@optonline.net>
Reply-To: geda-user AT delorie DOT com


gene glick wrote:
> On 03/07/2013 08:17 PM, Girvin R. Herr wrote:
>> Greetings,
>> I am contemplating upgrading my Slackware 12.2 Linux to 14.0, which has
>> KDE 4.8.x. I am currently using gEDA 1.6.2 under KDE 3.5.10.
>> I would like to know if anyone has gEDA working with KDE 4.8+?
>> Thanks in advance.
>> Girvin Herr
>>
>>
> I run slackware version 13.37 64-bit it has kde 4.5
> not sure if that is helpful to you, but I have no problems with gEDA. 
> PCB runs nicely too.
>
> gene
>
Gene,
Thanks. That is a great help.  Slack 13.0 KDE4 did have problems with 
some apps.  So much so that they bundled some KDE3 compatibility 
libraries with it.  I noticed that those libraries are not included with 
13.37 nor 14.0.  That may be a good sign.  The big compatibility issue 
came between KDE3 and KDE4, so I doubt there is much of a change between 
KDE 4.5 and 4.8.  If it works for you, it should work for me after I 
upgrade.
Thanks again.
Girvin Herr

- Raw text -


  webmaster     delorie software   privacy  
  Copyright 2019   by DJ Delorie     Updated Jul 2019